Ghostscript /-view

09/01/2012 - 14:40 von Ralph Haase | Report spam
Hallo!


Bisher: GSV. 4.9, GS 8.60
Da sehr viele PDF-Seiten in Ghostview nicht mehr angezeigt werden,
habe ich heute mal nach ein paar Updates gesucht. Gefunden habe ich
paar neue Ghostscript-Versionen (8.71, 9.04), bekomme sie aber nicht
zum laufen.
Die jeweiligen GCC-Dateien habe ich nach Ghostscript \bin\ , \lib\
und ins Ghostview-Verzeichnis kopiert, den Ghostscript-Suchpfad
entsprechend der Readme angepaßt.
Allein die Fehlermeldung bleibt:
GSview 4.9 2007-11-18
Can't load Ghostscript DLL
wenn ein *.pdf geöffnet werden soll..

Kann bitte mal jemand sagen, was ich da übersehen habe?




Viele Grüße

R.Haase


Antworten in Newsgroups nur an: Ralph_Haase @ Web.de (ohne Leerzeichen),
Mails an die VON- Adresse werden ungelesen entsorgt.
 

Lesen sie die antworten

#1 Veit Kannegieser
09/01/2012 - 23:41 | Warnen spam
Ralph Haase schrieb:

Da sehr viele PDF-Seiten in Ghostview nicht mehr angezeigt werden,
habe ich heute mal nach ein paar Updates gesucht.



keine Anhnung ob Ghostscript alles unterstützt..

Die jeweiligen GCC-Dateien habe ich nach Ghostscript \bin\ , \lib\
und ins Ghostview-Verzeichnis kopiert, den Ghostscript-Suchpfad



Die gcc446.dll und àhnliche sollen eher in ein Verzeichnis das im
Libpath ist.

entsprechend der Readme angepaßt.
Allein die Fehlermeldung bleibt:
GSview 4.9 2007-11-18
Can't load Ghostscript DLL
wenn ein *.pdf geöffnet werden soll..



Kannst du
gstools\gs9.04\bin\gsos2.exe
starten?


Veit Kannegieser

Ähnliche fragen